wmgenmenu(1)

NAME
wmgenmenu - Writes a menu structure usable as ~/GNUstep/Defaults/WMRootMenu to stdout

SYNOPSIS
wmgenmenu [options]

DESCRIPTION
wmgenmenu writes a menu structure usable as ~/GNUstep/Defaults/WMRootMenu to stdout. The output format is a PropList.

OPTIONS

--help
    print a help message with the list of options

--version
    print the version of Window Maker from which the program comes

BUGS
The program is using a built-in structure and list of applications, which means it cannot discover new programs, but it filters the programs that cannot be found in the PATH.

SEE ALSO
wmmenugen(1), wmaker(1)

AUTHOR
wmgenmenu is a part of Window Maker. It was written by Carlos R. Mafra and Tamas TEVESZ.

This manpage was written by Rodolfo García Peñas (kix) for the Debian GNU/Linux system (but may be used by others).